{
 "__onload": {
  "print_templates": []
 },
 "__unsaved": 1,
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-07 16:51:39.946733",
 "css": ":root { --scale-factor: 1px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Additional Salary",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-07 21:31:52.019284",
 "modified_by": "Administrator",
 "module": "Payroll",
 "name": "M\u00fckafat verilm\u0259si bar\u0259d\u0259",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"axZEjpvAbZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":772,\"startY\":32,\"pageX\":955,\"pageY\":146,\"width\":2,\"height\":23,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"PryQatjNBA\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HHfEnYKWQp\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201c</span></b><span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\" class=\\\"\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d MMC</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":271,\"startY\":60,\"pageX\":454,\"pageY\":174,\"width\":230.78125,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"NSXSnrlGYC\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"IVWAXGvDKQ\",\"value\":\"<p class=\\\"MsoNoSpacing\\\" align=\\\"center\\\" style=\\\"text-align:center\\\"><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;\\nmso-ansi-language:AZ-LATIN\\\">(V\u00d6EN:&nbsp;</span></b><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;\\nmso-ansi-language:AZ-LATIN\\\">&nbsp;)<o:p></o:p></span></b></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":76.671875,\"pageX\":500,\"pageY\":196,\"width\":128.875,\"height\":56.984375,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"WbBREMslzZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OvhLnerUiO\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u00fczr\u0259</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":359,\"startY\":116,\"pageX\":542,\"pageY\":230,\"width\":44.265625,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"OcCWRvGCyx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"MmiTsKbRtY\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u018fMR \u2116&nbsp;{{ doc.name }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":245,\"startY\":148,\"pageX\":428,\"pageY\":262,\"width\":293.1875,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false},{\"id\":\"uFdzaJNVnl\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NuXVaqrEnX\",\"value\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                           </span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null},{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OMnoEoMrmi\",\"value\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\"><span style=\\\"font-weight: bolder; font-size: 14pt; background-color: transparent; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 28px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span></span></span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"suffix\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\"><span class=\\\"\\\" style=\\\"font-weight: bolder; font-size: 14pt; background-color: transparent; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 28px;\\\">-ci il</span></span></span></span>\",\"suffixRef\":null,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":53,\"startY\":208,\"pageX\":358,\"pageY\":322,\"width\":737.984375,\"height\":35,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"nUJKSXQVJb\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HxLKQpYISX\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:12.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">\u201c</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">M\u00fckafat verilm\u0259si bar\u0259d\u0259</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:12.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":64,\"startY\":288,\"pageX\":247,\"pageY\":402,\"width\":211.5625,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"XhXTXVNchn\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NloUfFYZao\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; font-size: 18.6667px; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px; text-align: justify; text-indent: -288px; white-space-collapse: preserve;\\\"> o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":68,\"startY\":331,\"pageX\":251,\"pageY\":445,\"width\":200.5625,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"DxjoNtgaij\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"AsBLjyEyiT\",\"value\":\"<font color=\\\"#000000\\\" face=\\\"Times New Roman, serif\\\"><span style=\\\"font-size: 17.3333px;\\\">C\u0259miyy\u0259tin&nbsp;</span></font>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"spanRef\":null},{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"goSrPmVdAe\",\"value\":\"<span style=\\\"font-weight: bolder; color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; text-align: justify; text-indent: -216pt; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 11pt; line-height: 16.8667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{{ doc.designation }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null},{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"CFqFfEGvVP\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">&nbsp;v\u0259zif\u0259sind\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":351,\"startY\":333,\"pageX\":534,\"pageY\":247,\"width\":444.6875,\"height\":68.171875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"eLdUwlsMaf\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"TYkxneZwaJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">\u00e7al\u0131\u015fan i\u015f\u00e7isin\u0259<b>, </b>AR \u0259m\u0259k M\u0259c\u0259ll\u0259sinin 185-ci&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":350,\"startY\":393,\"pageX\":533,\"pageY\":407,\"width\":329.828125,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"TlWYhKjZGU\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"RIRHJFSRzG\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">madd\u0259sini r\u0259hb\u0259r tutaraq, (________)&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":350.20001220703125,\"startY\":413.1999816894531,\"pageX\":533.2000122070312,\"pageY\":427.1999816894531,\"width\":270.140625,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"QyFuSZylCT\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":503,\"startY\":434,\"pageX\":686,\"pageY\":448,\"width\":2,\"height\":23,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true},{\"id\":\"gbhOuWAQNz\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"riOsFFWIZO\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">manat m\u0259bl\u0259\u011fd\u0259 m\u00fckafat verilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":349.8000183105469,\"startY\":434.20001220703125,\"pageX\":532.8000183105469,\"pageY\":448.20001220703125,\"width\":239.8125,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":false},{\"id\":\"wiouKDTHZs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"kTNOtsvvxp\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201c</span></b><span style=\\\"font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px;\\\">{{ doc.company }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d MMC-nin</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":82,\"startY\":596,\"pageX\":265,\"pageY\":410,\"width\":267.53125,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false},{\"id\":\"oEzRIfpFqG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vtxdCErKfu\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">direktoru:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></b><span style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":89,\"startY\":630,\"pageX\":272,\"pageY\":384,\"width\":632.125,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false},{\"id\":\"DAQvaiEXTy\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"yEXJlRxNaB\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; font-weight: bolder; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":93,\"startY\":787,\"pageX\":276,\"pageY\":341,\"width\":559,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":false},{\"id\":\"RBmOXneJdH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FEqETOoqBA\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">\u00dcnvan: </span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-weight: var(--weight-regular); white-space-collapse: preserve; color: var(--dark); background-color: var(--subtle-fg); font-size: 0.75rem; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":307,\"startY\":882,\"pageX\":507,\"pageY\":404,\"width\":103.265625,\"height\":35.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":false}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-m\u00fckafat_verilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":true,\"childrens\":[{\"id\":\"WKVnYekwrn\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"axZEjpvAbZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":772,\"startY\":32,\"pageX\":955,\"pageY\":146,\"width\":2,\"height\":23,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":772,\"pageY\":0,\"width\":793.701,\"height\":55,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"gCXnuXoPBp\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"PryQatjNBA\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HHfEnYKWQp\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201c</span></b><span style=\\\"font-weight: bolder; letter-spacing: 0.28px;\\\" class=\\\"\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">{{ doc.company }}</span></span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d MMC</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":271,\"startY\":5,\"pageX\":454,\"pageY\":174,\"width\":230.78125,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"NSXSnrlGYC\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"IVWAXGvDKQ\",\"value\":\"<p class=\\\"MsoNoSpacing\\\" align=\\\"center\\\" style=\\\"text-align:center\\\"><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;\\nmso-ansi-language:AZ-LATIN\\\">(V\u00d6EN:&nbsp;</span></b><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;\\nmso-ansi-language:AZ-LATIN\\\">&nbsp;)<o:p></o:p></span></b></p>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":317,\"startY\":21.671875,\"pageX\":500,\"pageY\":196,\"width\":128.875,\"height\":56.984375,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"WbBREMslzZ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OvhLnerUiO\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u00fczr\u0259</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":359,\"startY\":61,\"pageX\":542,\"pageY\":230,\"width\":44.265625,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"OcCWRvGCyx\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"MmiTsKbRtY\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u018fMR \u2116&nbsp;{{ doc.name }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":245,\"startY\":93,\"pageX\":428,\"pageY\":262,\"width\":293.1875,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":55,\"pageX\":245,\"pageY\":55,\"width\":793.701,\"height\":126.65625,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"lmYdPwUOfA\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"uFdzaJNVnl\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NuXVaqrEnX\",\"value\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                           </span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null},{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OMnoEoMrmi\",\"value\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\"><span style=\\\"font-weight: bolder; font-size: 14pt; background-color: transparent; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 28px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span></span></span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"suffix\":\"<span class=\\\"\\\" style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px;\\\"><span class=\\\"\\\" style=\\\"font-weight: bolder; font-size: 14pt; background-color: transparent; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 28px;\\\">-ci il</span></span></span></span>\",\"suffixRef\":null,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":53,\"startY\":26.34375,\"pageX\":358,\"pageY\":322,\"width\":737.984375,\"height\":35,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":181.65625,\"pageX\":53,\"pageY\":181.65625,\"width\":793.701,\"height\":61.34375,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"ShgWfZeXpl\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"nUJKSXQVJb\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HxLKQpYISX\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:12.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA\\\">\u201c</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">M\u00fckafat verilm\u0259si bar\u0259d\u0259</span><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:12.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":64,\"startY\":45,\"pageX\":247,\"pageY\":402,\"width\":211.5625,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":243,\"pageX\":64,\"pageY\":243,\"width\":793.701,\"height\":73.65625,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"HgYHIRdeWM\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"rlTmPqnecA\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"XhXTXVNchn\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NloUfFYZao\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; font-size: 18.6667px; letter-spacing: 0.24px;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span><span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.28px; text-align: justify; text-indent: -288px; white-space-collapse: preserve;\\\"> o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":68,\"startY\":14.34375,\"pageX\":251,\"pageY\":445,\"width\":200.5625,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":0,\"pageY\":0,\"width\":268.5625,\"height\":146.20001220703125,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"},{\"id\":\"cOcOvQfvfu\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"DxjoNtgaij\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"AsBLjyEyiT\",\"value\":\"<font color=\\\"#000000\\\" face=\\\"Times New Roman, serif\\\"><span style=\\\"font-size: 17.3333px;\\\">C\u0259miyy\u0259tin&nbsp;</span></font>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"spanRef\":null},{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"goSrPmVdAe\",\"value\":\"<span style=\\\"font-weight: bolder; color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; text-align: justify; text-indent: -216pt; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 11pt; line-height: 16.8667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{{ doc.designation }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null},{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"CFqFfEGvVP\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">&nbsp;v\u0259zif\u0259sind\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":82.4375,\"startY\":16.34375,\"pageX\":534,\"pageY\":247,\"width\":444.6875,\"height\":68.171875,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"eLdUwlsMaf\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"TYkxneZwaJ\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">\u00e7al\u0131\u015fan i\u015f\u00e7isin\u0259<b>, </b>AR \u0259m\u0259k M\u0259c\u0259ll\u0259sinin 185-ci&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":81.4375,\"startY\":76.34375,\"pageX\":533,\"pageY\":407,\"width\":329.828125,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"TlWYhKjZGU\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"RIRHJFSRzG\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">madd\u0259sini r\u0259hb\u0259r tutaraq, (________)&nbsp;</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":81.63751220703125,\"startY\":96.54373168945312,\"pageX\":533.2000122070312,\"pageY\":427.1999816894531,\"width\":270.140625,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"QyFuSZylCT\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":234.4375,\"startY\":117.34375,\"pageX\":686,\"pageY\":448,\"width\":2,\"height\":23,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":true},{\"id\":\"gbhOuWAQNz\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"riOsFFWIZO\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nfont-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\ncolor:black;mso-ansi-language:AZ-LATIN;mso-fareast-language:RU;mso-bidi-language:\\nAR-SA;mso-bidi-font-weight:bold\\\">manat m\u0259bl\u0259\u011fd\u0259 m\u00fckafat verilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":81.23751831054688,\"startY\":117.54376220703125,\"pageX\":532.8000183105469,\"pageY\":448.20001220703125,\"width\":239.8125,\"height\":28.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":268.5625,\"startY\":0,\"pageX\":268.5625,\"pageY\":0,\"width\":525.1385,\"height\":146.20001220703125,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"fixed\"}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":316.65625,\"pageX\":68,\"pageY\":316.65625,\"width\":793.701,\"height\":146.20001220703125,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"xWOCjoqvYZ\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"wiouKDTHZs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"kTNOtsvvxp\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201c</span></b><span style=\\\"font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px;\\\">{{ doc.company }}</span><b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:16.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u201d MMC-nin</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":82,\"startY\":133.14373779296875,\"pageX\":265,\"pageY\":410,\"width\":267.53125,\"height\":33.65625,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":462.85626220703125,\"pageX\":82,\"pageY\":462.85626220703125,\"width\":793.701,\"height\":166.79998779296875,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"AEYnwnrIhl\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"oEzRIfpFqG\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vtxdCErKfu\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">direktoru:&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></b><span style=\\\"font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":89,\"startY\":0.34375,\"pageX\":272,\"pageY\":384,\"width\":632.125,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":629.65625,\"pageX\":89,\"pageY\":629.65625,\"width\":793.701,\"height\":30.671875,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"PFOXigNwBn\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"DAQvaiEXTy\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"yEXJlRxNaB\",\"value\":\"<span style=\\\"letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"color: var(--dark); font-family: var(--font-stack); font-size: 0.75rem; font-weight: bolder; background-color: var(--subtle-fg); letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":93,\"startY\":126.671875,\"pageX\":276,\"pageY\":341,\"width\":559,\"height\":30.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":660.328125,\"pageX\":93,\"pageY\":660.328125,\"width\":793.701,\"height\":157,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"YryChDAUmP\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"RBmOXneJdH\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"FEqETOoqBA\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px; letter-spacing: 0.28px; white-space-collapse: preserve;\\\">\u00dcnvan: </span><span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-weight: var(--weight-regular); white-space-collapse: preserve; color: var(--dark); background-color: var(--subtle-fg); font-size: 0.75rem; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":true,\"isResizable\":true,\"isDropZone\":false,\"startX\":307,\"startY\":64.671875,\"pageX\":507,\"pageY\":404,\"width\":103.265625,\"height\":35.328125,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":16,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":817.328125,\"pageX\":307,\"pageY\":817.328125,\"width\":793.701,\"height\":100,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":true}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"HR-ADS-25-03-00001\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}